/* Icon set */
@font-face {
    font-family: 'mecca-home-icons';
    src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format("truetype");
    font-weight: normal;
    font-style: normal
}

.symbol {
    font-family: 'mecca-home-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.symbol-star-01:before {
    content: "\2605"
}

.symbol-beauty-loop:before {
    content: "\e906"
}

.symbol-heart-outline-01:before {
    content: "\e90a"
}

.symbol-heart-fill-01:before {
    content: "\e909"
}

.symbol-minus-01:before {
    content: "\2d"
}

.symbol-plus-01:before {
    content: "\2b"
}

.symbol-tick-01:before {
    content: "\2714"
}

.symbol-cross-01:before {
    content: "\2715"
}

.symbol-arrow-left-01:before {
    content: "\2190"
}

.symbol-arrow-right-01:before {
    content: "\2192"
}

.symbol-chevron-up-01:before {
    content: "\e904"
}

.symbol-chevron-down-01:before {
    content: "\e901"
}

.symbol-chevron-left-01:before {
    content: "\e902"
}

.symbol-chevron-right-01:before {
    content: "\e903"
}

.symbol-play-01:before {
    content: "\e905"
}

.symbol-play-02:before {
    content: "\e90b"
}




/* Global Footer */
::-moz-selection {
  color: #FFF;
  background: #F1B9A9;
}
::selection {
  color: #FFF;
  background: #F1B9A9;
}

.site-footer-global {
  display: block;
  width: 100%;
  padding-top: 30px;
}

.site-footer-beauty-loop {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  float: left;
  width: 100%;
  padding: 30px 30px 15px;
  box-sizing: border-box;
  background: #F9F9F9;
}
.site-footer-beauty-loop__form {
  width: 100%;
  margin: 0;
  padding: 0;
}
.site-footer-beauty-loop__form strong, .site-footer-beauty-loop__form br {
  display: none;
}
.site-footer-beauty-loop__logo {
  position: relative;
  top: 0;
  width: 150px;
  height: auto;
  margin: 0 10px 8px 2px;
  line-height: 32px;
}
.site-footer-beauty-loop__label {
  float: left;
  width: inherit;
  margin-bottom: 23px;
  padding: 0;
  font-family: "Acta Display", Georgia, Serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 18px;
}
.site-footer-beauty-loop__input-group {
  margin-top: 26px;
}
.site-footer-beauty-loop__input {
  width: 100%;
  height: 50px;
  margin-bottom: 15px;
  padding: 11px;
  font-family: "ECB" ,arial, sans-serif;
  font-size: 14px;
  line-height: 1;
  border: 1px solid #D4D4D4;
  border-radius: 0;
  box-sizing: border-box;
}
.site-footer-beauty-loop__input--email[type="email"] {
  margin-bottom: 15px;
  padding: 11px;
  height: 50px;
  min-height: 50px;
  border: 1px solid #E1E1E1;
  font-size: 14px;
}
.site-footer-beauty-loop__input--button[type="submit"] {
  display: inline-block;
  width: 100%;
  height: 50px;
  min-height: 50px;
  padding: 0;
  font-size: 14px;
  text-align: center;
  letter-spacing: 0.1875rem;
  text-transform: uppercase;
  color: #FFF;
  border: 0;
  outline: 0;
  background: #F58E88;
  box-sizing: border-box;
  cursor: pointer;
  transition: all 400ms ease-in-out;
}
.site-footer-beauty-loop__input--button[type="submit"]:hover {
  background: #FFA39E;
}
.site-footer-beauty-loop__input--button[type="submit"]:focus {
  outline: 1;
}
.site-footer-beauty-loop__input--button[type="submit"]:active {
  background: #DE817C;
}
@media (min-width: 1024px) {
  .site-footer-beauty-loop {
    background: #FFF;
    padding-top: 55px;
  }
  .site-footer-beauty-loop__form {
    margin: auto;
    max-width: 980px;
    flex-basis: initial;
  }
  .site-footer-beauty-loop__logo {
    width: 234px;
    margin: 0 70px 8px 0;
    float: left;
    line-height: 28px;
  }
  .site-footer-beauty-loop__label {
    width: 170px;
    margin-top: -14px;
    margin-right: 4%;
    font-size: 20px;
    line-height: 30px;
  }
  .site-footer-beauty-loop__label br {
    display: block;
  }
  .site-footer-beauty-loop__label span {
    display: none;
  }
  .site-footer-beauty-loop__input-group {
    position: relative;
    width: 420px;
    margin-top: -10px;
    margin-right: 13px;
    float: right;
  }
  .site-footer-beauty-loop__input--email[type="email"] {
    max-width: 250px;
    float: left;
  }
  .site-footer-beauty-loop__input--button[type="submit"] {
    float: right;
    font-size: 12px;
    max-width: 140px;
  }
}

.site-footer-complementary {
  display: inline-block;
  padding-bottom: 40px;
  width: 100%;
  float: left;
  overflow-x: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-family: "ECB", arial, sans-serif;
  font-weight: 200;
  color: #FFF;
  background: #181818;
}
.site-footer-complementary dl, .site-footer-complementary menu, .site-footer-complementary ol, .site-footer-complementary ul, .site-footer-complementary dt, .site-footer-complementary dd {
  margin: 0;
}
.site-footer-complementary a {
  text-transform: none;
  color: #FFF;
  text-decoration: none;
  border: 0;
}
.site-footer-complementary__container {
  width: 100%;
  margin: auto;
  padding: 80px 18px 80px;
  max-width: 1250px;
  box-sizing: border-box;
}
@media (min-width: 440px) {
  .site-footer-complementary__container {
    padding-right: 4%;
    padding-left: 4%;
  }
}
@media (min-width: 1300px) {
  .site-footer-complementary__container {
    padding: 113px 0 0;
  }
}
.site-footer-complementary__header {
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 48px;
}
@media (min-width: 1300px) {
  .site-footer-complementary__header {
    margin-bottom: 40px;
  }
}
.site-footer-complementary__header-logo {
  width: 140px;
  margin: 0 0 60px;
  float: left;
}
@media (min-width: 440px) {
  .site-footer-complementary__header-logo {
    width: 103px;
    margin-bottom: 41px;
  }
}
@media (min-width: 640px) {
  .site-footer-complementary__header-logo {
    width: 146px;
    margin-bottom: 80px;
  }
}
.site-footer-complementary__header-social {
  display: block;
  width: 100%;
  float: left;
}
@media (min-width: 640px) {
  .site-footer-complementary__header-social {
    width: initial;
    float: right;
  }
}
@media (min-width: 1024px) {
  .site-footer-complementary__header-social {
    position: absolute;
    right: 0;
    width: auto;
    margin: 10px 0 0 0 !important;
  }
}
.site-footer-complementary__header-social dt {
  display: none;
  margin-top: 6px;
  margin-right: 5px;
  float: left;
  font-family: "Acta", Georgia, Serif;
  font-size: 12px;
  font-weight: 600;
  font-style: italic;
  color: #888;
}
@media (min-width: 360px) {
  .site-footer-complementary__header-social dt {
    display: block;
  }
}
@media (min-width: 1024px) {
  .site-footer-complementary__header-social dt {
    margin-right: 12px;
    font-size: 15px;
    position: relative;
    top: -4px;
  }
}
.site-footer-complementary__header-social dd {
  display: inline-block;
  margin: 0 16px 0 0;
}
@media (min-width: 360px) {
  .site-footer-complementary__header-social dd {
    margin: 0 0 0 16px;
  }
}
@media (min-width: 1024px) {
  .site-footer-complementary__header-social dd {
    margin: 0 0 0 22px;
  }
}
.site-footer-complementary__header-social img {
  display: block;
  width: 18px;
  height: 18px;
}
.site-footer-complementary__body {
  display: block;
  width: 100%;
}
.site-footer-complementary__body-column {
  width: 50%;
  float: left;
  box-sizing: border-box;
}
@media (min-width: 640px) {
  .site-footer-complementary__body-column {
    width: 25%;
  }
}
.site-footer-complementary__body-column dt {
  margin-bottom: 50px;
  font-family: "Acta", Georgia, Serif;
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: -0.02rem;
}
@media (min-width: 1024px) {
  .site-footer-complementary__body-column dt {
    font-size: 20px;
  }
}
.site-footer-complementary__body-column dd {
  margin-bottom: 20px;
  font-family: "ECB", arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
}
@media (min-width: 1024px) {
  .site-footer-complementary__body-column dd {
    margin-bottom: 18px;
    font-size: 14px;
    line-height: 14px;
  }
}
.site-footer-complementary__body-column a:hover {
  text-decoration: underline;
}
@media (min-width: 1024px) {
  .site-footer-complementary__body-column:nth-child(1) {
    padding-left: 110px;
  }
}
.site-footer-complementary__body-column:nth-child(2) {
  margin-bottom: 60px;
}
@media (min-width: 1024px) {
  .site-footer-complementary__body-column:nth-child(2) {
    padding-left: 25px;
  }
}
@media (min-width: 1024px) {
  .site-footer-complementary__body-column:nth-child(3) {
    margin-right: -25px;
  }
}
.site-footer-complementary__body-column:nth-child(4) li {
  margin-bottom: 49px;
  font-family: "Acta", Georgia, Serif;
  font-size: 15px;
  font-weight: 600;
}
@media (max-width: 1023px) {
  .site-footer-complementary__body-column:nth-child(4) li {
    line-height: 15px;
  }
}
@media (min-width: 1024px) {
  .site-footer-complementary__body-column:nth-child(4) li {
    display: block;
    margin-bottom: 44px;
    font-size: 20px;
    line-height: 20px;
  }
}
.site-footer-complementary__help-bar {
  width: 100%;
  margin-top: -7px;
  float: left;
  font-family: "ECB", arial, sans-serif;
  font-size: 12px;
  font-weight: 400;
  color: #666;
}
@media (min-width: 640px) {
  .site-footer-complementary__help-bar {
    margin-top: -14px;
  }
}
.site-footer-complementary__help-bar a {
  color: #666;
}
.site-footer-complementary__help-bar p {
  font-size: 12px;
  line-height: 1;
}
@media (min-width: 640px) {
  .site-footer-complementary__help-bar p {
    padding-bottom: 18px;
    font-size: 14px;
  }
}
.site-footer-complementary__help-bar .help-bar__link--call-us {
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 8px;
  border-bottom: 1px solid;
}
@media (min-width: 640px) {
  .site-footer-complementary__help-bar .help-bar__link--call-us {
    padding-bottom: 20px;
  }
}
.site-footer-complementary__help-bar .help-bar__link--call-us a {
  text-decoration: underline;
}
.site-footer-complementary__help-bar .help-bar__link--legal a {
  text-decoration: none;
}
.site-footer-complementary__help-bar .help-bar__link--legal a:hover {
  text-decoration: underline;
}
.site-footer-complementary__help-bar span {
  display: inline-block;
  position: relative;
  top: 2px;
  height: 12px;
  margin: 0 10px 0;
  border-right: 1px solid;
}
@media (min-width: 640px) {
  .site-footer-complementary__help-bar span {
    top: -15px;
    height: 35px;
    margin: 0 10px -28px;
  }
}
.site-footer-complementary__tooltip {
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.site-footer-complementary__tooltip:hover .site-footer-complementary__tooltip-text {
  visibility: visible;
  opacity: 1;
}
.site-footer-complementary__tooltip-text {
  position: absolute;
  width: auto;
  padding: 8px;
  z-index: 1;
  visibility: hidden;
  text-align: center;
  white-space: nowrap;
  opacity: 0;
  color: #FFF;
  border-radius: 4px;
  background-color: #000;
  min-width: 100px;
  max-width: 280px;
  bottom: 125%;
  left: 50%;
  font-size: 12px;
  line-height: 18px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-font-smoothing: subpixel-antialiased;
}
.site-footer-complementary__tooltip-text::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin: 0 0 0 -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
}
.site-footer-complementary__tooltip-text a {
  display: block;
  padding: 3px;
  text-decoration: none;
  text-transform: uppercase;
  color: #FFF;
}
.site-footer-complementary__tooltip-text a:hover {
  text-decoration: underline;
}
.site-footer-complementary #GTS_CONTAINER {
  position: relative;
  top: 20px;
  margin-bottom: 30px;
  float: right;
}
@media (min-width: 640px) {
  .site-footer-complementary #GTS_CONTAINER {
    top: -38px;
  }
}



/* Style Fix */
.product-tile .product-badge-wrapper .product-badge span {
    padding: 2px 10px;
}

@media (min-width: 1024px) {
    #mecca-home .home-featured-promo {
        padding-top: 60px !important;
    }
}

.template-placeholder {
    min-height: 0;
}

.jw-display-controls .jw-reset {
    display: none !important
}
